var cwindowId,proName = window.location.pathname.split("/")[1],sysUrl = "http://"+window.location.host+"/"+proName,toEdit;
var winId	= $.getUrlParam("winId");
var videonum	= $.getUrlParam("videonum");
var channelnum	= $.getUrlParam("channelnum");
var channelname	= $.getUrlParam("channelname");
/*console.log("faultdeviceid",videonum)
console.log("channelnum",channelnum)
console.log("faultdevicename",channelname)*/
var recordblock;
$(function(){
	initBlock();
	unloadWindow();
	(window !== top.WebRtcServer.reqPage) && top.WebRtcServer.setReqPage(window);
	setTimeout(function(){
		webrtc_startVideo(videonum,channelnum,channelname);
	},1000);
});
